ExcelDnaPack which runs on .Net 4.5?

Feb 20, 2015 at 12:03 AM
Hello,

I have a Windows 8.1 machine (Surface Pro 3) and .Net 3.5 is not installed; neither can I get it to install. Unfortunately, ExcelDnaPack seems to require .Net 3.5. Is there a version of same which will execute under .Net 4.5?

Many thanks,
Arvindra
Feb 20, 2015 at 12:47 AM
Update... very easy solution, I downloaded the sources and recompiled under .Net 4.5 and it's good now.
Arvindra